View Issue Details

IDProjectCategoryView StatusLast Update
0016360LazarusLCLpublic2010-04-30 11:38
ReporterShaun Simpson Assigned ToPaul Ishenin  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN) 
Fixed in Version0.9.29 (SVN) 
Summary0016360: RadioGroup items are blacked out
DescriptionCreate a PageControl
Add pages
Add a GroupBox
Into the GroupBox add a RadioGroup
Add items to the RadioGroup

All the items in the radio group will be blacked out. See attached image.

PS: As stated in a previous bug 15085 the RadioGroup title
will have a line through it.

Thanks,
Shaun
Additional InformationSVN 25020
WindowsXP
Windows 7
TagsNo tags attached.
Fixed in Revision25052
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

2010-04-28 11:54

 

RadioGroup.png (21,683 bytes)   
RadioGroup.png (21,683 bytes)   

2010-04-28 11:56

 

radiogroup_win7.png (18,486 bytes)   
radiogroup_win7.png (18,486 bytes)   

Paul Ishenin

2010-04-29 03:27

manager   ~0037080

Please test and close if ok.

Tristan Linnell

2010-04-30 11:36

reporter   ~0037114

This is now fine for me using the latest SVN. Thanks.
Tristan

Shaun Simpson

2010-04-30 11:38

reporter   ~0037116

Fixed.

Thank you.

Issue History

Date Modified Username Field Change
2010-04-28 11:54 Shaun Simpson New Issue
2010-04-28 11:54 Shaun Simpson File Added: RadioGroup.png
2010-04-28 11:54 Shaun Simpson Widgetset => Win32/Win64
2010-04-28 11:56 Shaun Simpson File Added: radiogroup_win7.png
2010-04-29 03:27 Paul Ishenin Fixed in Revision => 25052
2010-04-29 03:27 Paul Ishenin LazTarget => -
2010-04-29 03:27 Paul Ishenin Status new => resolved
2010-04-29 03:27 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-04-29 03:27 Paul Ishenin Resolution open => fixed
2010-04-29 03:27 Paul Ishenin Assigned To => Paul Ishenin
2010-04-29 03:27 Paul Ishenin Note Added: 0037080
2010-04-30 11:36 Tristan Linnell Note Added: 0037114
2010-04-30 11:38 Shaun Simpson Status resolved => closed
2010-04-30 11:38 Shaun Simpson Note Added: 0037116